## hwb 040412

=== debian/changelog ===
hwb (1:040412-7build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 16 Feb 2024 12:37:56 +0000

hwb (1:040412-7) unstable; urgency=low

  * Change debhelper compatibility level to '9'.
  * Changes to debian/control:
    - Update the debhelper Build-Depends to '9'.
    - Correct the Vcs URLs in debian/control to reference anonscm.debian.org.
    - Bump Standards version in debian/control to 3.9.6, no changes necessary.
  * Changes to debian/copyright:
    - Update copyright end year for Robert James Clay to 2016.
    - Set the License short name for the 'build/*' stanza to 'Redistributable'.

 -- Robert James Clay <jame@rocasa.us>  Sun, 03 Jan 2016 04:40:45 -0500

hwb (1:040412-6) unstable; urgency=low

  * Rewrite the debian/copyright file for DEP-5.
  * Bump Standards version in debian/control to 3.9.3, no changes necessary.

 -- Robert James Clay <jame@rocasa.us>  Wed, 09 May 2012 16:19:21 -0400

hwb (1:040412-5) unstable; urgency=low

  * Change debhelper compatibility level to 7.
  * Change Debian source format to 3.0 (quilt).
  * Change to using dh in a minimal debian/rules.
  * Changes to debian/control:
    - Update the debhelper Build-Depends to >= 7.0.50.
    - Bump Standards version to 3.9.2, no changes necessary.
    - Rewrote the long and short description to better reflect the package.
  * Changes to debian/copyright:
    - Update copyright end year for Robert James Clay to 2012.
  * Install a symbolic link to changes.Debian.gz from changes.gz.
  * Add missing debian/copyright section header to 1:040412-4 changelog entry.

 -- Robert James Clay <jame@rocasa.us>  Fri, 06 Jan 2012 13:16:13 -0500

hwb (1:040412-4) unstable; urgency=low

  * Changes to debian/control:
    - Bumped Standards version to 3.8.4.
    - Change Maintainer email address to jame@rocasa.us.
    - Add Vcs-Browser & Vcs-Git entries (Closes: #566754).
    - Reworded the long description to better reflect package.
    - Moved Homepage field into the source stanza and updated 
      it to http://www.hardwarebook.info.
    - Add ${misc:Depends} entry to the binary stanza, for use by
      debhelper as needed.
  * Changes to debian/copyright:
    - Detail Copyright for Debian packaging.
    - Add note about why HwB package is non-free.
    - Add note about when package was originally debianized.
  * Changes to debian/doc-base:
    - Changed the doc-base section to Help/Books.
    - Updated domain name in Author email address to use the
      hardwarebook.info domain.
  * Added debian/watch regarding source archive.

 -- Robert James Clay <jame@rocasa.us>  Sun, 21 Mar 2010 20:20:45 -0400

hwb (1:040412-3) unstable; urgency=low

  * Added homepage to debian/control.
  * Updated debian/copyright file to reflect when this
    version was originally packaged.
  * New Maintainer (Closes: #363504).

 -- Robert James Clay <jame@rocasa.org>  Sat, 30 Jun 2007 16:42:42 -0400

hwb (1:040412-2) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#363504); set maintainer to Debian QA Group.
  * Switch to debhelper 5.
  * debian/changelog: Remove obsolete Emacs local variables.
  * debian/doc-base: Change section to Apps/Technical.
  * debian/prerm: Remove /usr/doc compatibility code.
  * Conforms to Standards version 3.7.2.

 -- Matej Vela <vela@debian.org>  Mon,  8 May 2006 05:02:43 -0500

hwb (1:040412-1) unstable; urgency=low

  * New upstream release (040412)
  * bumped standards to 3.6.1

 -- Stephen Stafford <bagpuss@debian.org>  Fri, 28 May 2004 23:47:03 +0100

hwb (1:010706-2) unstable; urgency=low

  * Added doc-base support (Closes: #133217)
  * Bumped standards to 3.5.9  

 -- Stephen Stafford <bagpuss@debian.org>  Fri,  9 May 2003 13:49:26 +0100

hwb (1:010706-1) unstable frozen; urgency=low

  * New Maintainer (thanks Marco) (Closes: #110943)
  * New upstream version (Closes: #102597)
  * All new debian/rules
  * Removed dhelp, sorry, but as it stands dhelp is
    so buggy as to be unusable, I will consider changing
    this if somebody adopts and fixes it.
  * Bumped standards to 3.5.0
  * Added Build-Depends: on debhelper

 -- Stephen Stafford <bagpuss@debian.org>  Sun,  2 Sep 2001 16:22:50 +0100

hwb (1.3-5) unstable frozen; urgency=low

  * policy 3.1.0.0
  * my email address	
	
 -- Marco Budde <budde@debian.org>  Sun,  9 Jan 2000 16:05:09 +0100
	

hwb (1.3-4) unstable; urgency=low

  * debian/rules: directory structure

 -- Marco Budde <Budde@tu-harburg.de>  Sun, 21 Jun 1998 14:09:21 +0200

hwb (1.3-3) non-free; urgency=low

  * control: description
  * my email address

 -- Marco Budde <Budde@tu-harburg.de>  Sun, 8 Mar 1998 20:59:12 +0100

hwb (1.3-2) non-free; urgency=low

  * dhelp 0.2 support

 -- Marco Budde <Budde@tu-harburg.d400.de>  Sat, 31 Jan 1998 18:31:12 +0100

hwb (1.3-1) non-free; urgency=low

  * new upstream version
 
 -- Marco Budde <Budde@tu-harburg.d400.de>  Mon, 24 Nov 1997 22:35:20 +0100

hwb (1.2-1) non-free; urgency=low

  * version 1.2
  * section non-free

 -- Marco Budde <Budde@tu-harburg.d400.de>  Sun, 16 Oct 1997 16:32:33 +0100

hwb (1.1-1) contrib; urgency=low

  * first release

 -- Marco Budde <Budde@tu-harburg.d400.de>  Thu, 4 Sep 1997 19:49:00 +0200
