=== debian/control ===
Source: hwb
Section: non-free/doc
Priority: optional
Maintainer: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://www.hardwarebook.info
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/pkg-hwb.git
Vcs-Git: git://anonscm.debian.org/collab-maint/pkg-hwb.git

Package: hwb
Architecture: all
Depends: ${misc:Depends}
Description: Hardware Book
 The Hardware Book contains miscellaneous technical information about
 computers and other electronic devices. You will find the pinout to
 many common (and uncommon) connectors are available, as well as
 information about how to build cables.
