=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Use a package specific dh_install command line and remove all of
# the images/index.html files as they are all empty.
override_dh_install:
	dh_install build/* usr/share/doc/hwb/html
	find debian/hwb -name index.html -size 0 | xargs rm -f
